﻿
@{
    ViewData["Title"] = "NotFound";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <div align="center">
        <img src="~/images/notfound.png" style="width: 1000px; height: 600px" />
    </div>
